package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmactivitiesDTO implements Serializable {

    private static final long serialVersionUID = 284488407203625L;

    private Integer tbpmactivitiesPK;

    private String action;

    private String aditionaldata;

    private java.util.Date completed;

    private java.util.Date created;

    private Integer expectedtime;

    private String taskjournalid;

    private String response;

    private java.util.Date started;

    private Integer taskid;

    private String module;

    private Integer transaction;

    private Integer version;

    private String internalcode;

    private String packagename;

    private String packagenamedefault;

    private Integer tbpmgroups;

    private Integer tbpmrules;

    private Integer tbpmrules1;

    private Integer usercode;

        public Integer getTbpmactivitiesPK() {
    return tbpmactivitiesPK;
    }

        public void setTbpmactivitiesPK(Integer tbpmactivitiesPK) {
    this.tbpmactivitiesPK = tbpmactivitiesPK;
    }

        public String getAction() {
    return action;
    }

        public void setAction(String action) {
    this.action = action;
    }

        public String getAditionaldata() {
    return aditionaldata;
    }

        public void setAditionaldata(String aditionaldata) {
    this.aditionaldata = aditionaldata;
    }

        public java.util.Date getCompleted() {
    return completed;
    }

        public void setCompleted(java.util.Date completed) {
    this.completed = completed;
    }

        public java.util.Date getCreated() {
    return created;
    }

        public void setCreated(java.util.Date created) {
    this.created = created;
    }

        public Integer getExpectedtime() {
    return expectedtime;
    }

        public void setExpectedtime(Integer expectedtime) {
    this.expectedtime = expectedtime;
    }

        public String getTaskjournalid() {
    return taskjournalid;
    }

        public void setTaskjournalid(String taskjournalid) {
    this.taskjournalid = taskjournalid;
    }

        public String getResponse() {
    return response;
    }

        public void setResponse(String response) {
    this.response = response;
    }

        public java.util.Date getStarted() {
    return started;
    }

        public void setStarted(java.util.Date started) {
    this.started = started;
    }

        public Integer getTaskid() {
    return taskid;
    }

        public void setTaskid(Integer taskid) {
    this.taskid = taskid;
    }

        public String getModule() {
    return module;
    }

        public void setModule(String module) {
    this.module = module;
    }

        public Integer getTransaction() {
    return transaction;
    }

        public void setTransaction(Integer transaction) {
    this.transaction = transaction;
    }

        public Integer getVersion() {
    return version;
    }

        public void setVersion(Integer version) {
    this.version = version;
    }

        public String getInternalcode() {
    return internalcode;
    }

        public void setInternalcode(String internalcode) {
    this.internalcode = internalcode;
    }

        public String getPackagename() {
    return packagename;
    }

        public void setPackagename(String packagename) {
    this.packagename = packagename;
    }

        public String getPackagenamedefault() {
    return packagenamedefault;
    }

        public void setPackagenamedefault(String packagenamedefault) {
    this.packagenamedefault = packagenamedefault;
    }

        public Integer getTbpmgroups() {
    return tbpmgroups;
    }

        public void setTbpmgroups(Integer tbpmgroups) {
    this.tbpmgroups = tbpmgroups;
    }

        public Integer getTbpmrules() {
    return tbpmrules;
    }

        public void setTbpmrules(Integer tbpmrules) {
    this.tbpmrules = tbpmrules;
    }

        public Integer getTbpmrules1() {
    return tbpmrules1;
    }

        public void setTbpmrules1(Integer tbpmrules1) {
    this.tbpmrules1 = tbpmrules1;
    }

        public Integer getUsercode() {
    return usercode;
    }

        public void setUsercode(Integer usercode) {
    this.usercode = usercode;
    }

}